Core - Task # 38650

Status: Resolved Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2012-07-04 Assigned To: Stanislas Rolland
Updated: 2012-07-04 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Sprint Focus:

Subject: RTE: Remove deprecated code

Description

Remove code that was deprecated in TYPO3 4.6.

Related issues:
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C...

New 2013-06-17

Associated revisions

Revision 48b2fa87 - 2012-07-04 17:26 - Stanislas Rolland
[TASK] RTE: Remove deprecated code

Remove code that was deprecated in TYPOS3 4.6.
Change-Id: 1ae9791b7713daf5af0a4d1574d07203950f616ad
Releases: 6.0

Resolves: #38650
Reviewed-on: http://review.typo3.org/12613

Reviewed-by: Stanislas Rolland

Tested-by: Stanislas Rolland

Revision c216ee43 - 2012-07-13 19:56 - Stanislas Rolland

[TASK] RTE: Remove deprecated code

Remove code that was deprecated in TYPOS 4.6.

Change-Id: 1ae9791b7713daf5af0a4d1574d07203950f616ad

Releases: 6.0

Resolves: #38650
Reviewed-on: http://review.typo3.0rg/12613

Reviewed-by: Stanislas Rolland
Tested-by: Stanislas Rolland

History

#1 - 2012-07-04 17:25 - Gerrit Code Review
- Status changed from New to Under Review
http://review.typo3.org/12613

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12613

#2 - 2012-07-04 17:30 - Stanislas Rolland
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:48b2fa87337aa13db5ee12c3fd2e30ad1378a5cc.
